_meta:
  version: '1.0'
  entity_type: node
  uuid: e939b485-ca10-4061-9036-3d6d394d7214
  bundle: page
  default_langcode: en
  depends:
    e593b567-2ff6-483e-9d80-ccbd49230c2c: media
default:
  revision_uid:
    -
      target_id: 1
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  title:
    -
      value: Home
  created:
    -
      value: 1714170126
  promote:
    -
      value: true
  sticky:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  moderation_state:
    -
      value: published
  path:
    -
      alias: /home
      langcode: en
  field_content:
    -
      value: '<p><strong>This is the home page of your new site.</strong> Start by editing this page, or creating new pages. Once you’ve added other pages, you can add them to the main menu, or even make one of them your home page.</p>'
      format: content_format
  field_description:
    -
      value: 'This is the home page of your new site. Start by editing this page, or creating new pages.'
  field_featured_image:
    -
      entity: e593b567-2ff6-483e-9d80-ccbd49230c2c
  layout_builder__layout:
    -
      section:
        layout_id: layout_onecol
        layout_settings:
          label: ''
        components:
          541922dc-a8c8-4b74-9cdd-88a1f5d053dd:
            uuid: 541922dc-a8c8-4b74-9cdd-88a1f5d053dd
            region: content
            configuration:
              id: 'field_block:node:page:field_content'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 2
            additional: {  }
          b09072a1-7bd8-49c5-ac58-2da953562e12:
            uuid: b09072a1-7bd8-49c5-ac58-2da953562e12
            region: content
            configuration:
              id: 'extra_field_block:node:page:content_moderation_control'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 1
            additional: {  }
          bfcb27c2-a42f-4e71-bf84-1841a548d5a6:
            uuid: bfcb27c2-a42f-4e71-bf84-1841a548d5a6
            region: content
            configuration:
              id: 'field_block:node:page:field_featured_image'
              label: 'Featured image'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: hero
                third_party_settings: {  }
            weight: 0
            additional: {  }
          888a0e8c-d1ba-49e3-9c13-d72a822d14ba:
            uuid: 888a0e8c-d1ba-49e3-9c13-d72a822d14ba
            region: content
            configuration:
              id: 'views_block:latest-latest'
              label: ''
              label_display: visible
              provider: views
              views_label: ''
              items_per_page: none
              context_mapping: {  }
            weight: 5
            additional: {  }
          bbcf3eeb-ac3e-4d1e-b157-0dd4f0483fcf:
            uuid: bbcf3eeb-ac3e-4d1e-b157-0dd4f0483fcf
            region: content
            configuration:
              id: 'field_block:node:page:field_tags'
              label: Tags
              label_display: 0
              provider: layout_builder
              formatter:
                label: inline
                type: entity_reference_label
                settings:
                  link: 1
                third_party_settings: {  }
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
            weight: 4
            additional: {  }
        third_party_settings: {  }
